@charset "utf-8";

body {
    font-size: 1em;
    background-image: url("../images/background-reduced-quality.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    padding-bottom: 25px;
    color: black;
}

.bg-green {
    background-color: rgba(13, 171, 118, .5);
    border-radius: 10px;
    padding: 0 7px;
    color: black;
}

/* Nav Bar */

.nav-link {
    color: #053B06;
}

.nav-link:hover, .nav-link:active {
    color: #139A43;
    background-color: rgba(13, 171, 118, .1);
    border-radius: 5px;
}

.active {
    color: #139A43;
}
